/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

h2 {
	margin-bottom: 0px;
	padding-top: 15px;
}

h3 {
	color: #052263;
	padding-top: 15px;
	font-size: 20px;
}

p { 
	font-size: 18px;
}

ul {
	margin-top: -12px;
}

.master-holder h3 {
	padding-top: 5px !important;
	font-size: 18px !important;
	color: #052263 !important;
	margin-bottom: 5px !important;
}

blockquote {
	background-color: rgba(0,0,0,0);
	padding: 10px 60px 5px 30px;
    border-left: 3px solid #6cba70;
    margin-left: 10px;
}

.alignnone.size-full {
	padding: 25px 0px;
}

.home-slideshow {
	height: 400px;
}

.mk-fullwidth-slideshow.stretch-images-true .mk-flex-slides li img {
	margin-top: -100px !important;
}

.mk-single-content blockquote p {
	color: #052263 !important;	
	font-size: 120%;
}

.fit-logo-img a img {
	max-width: 180px;
}

#mk-page-introduce {
	background-color: #f1f3f4;
}

h3.mk-box-icon-2-title {
	color: #ffffff !important;
	}

.page-title {
	color: #052263 !important;
	text-transform: none !important;
	letter-spacing: 0px !important;
}

.wp-caption{
	width: 100% !important;
	padding-top: 20px;
}

.wp-caption p.wp-caption-text {
	text-align: left;
	color: #052263 !important;
	font-size: 14px;
}

/***** Tablepress */

h2.tablepress-table-name.tablepress-table-name-id-1, h2.tablepress-table-name.tablepress-table-name-id-2 {
	color: #052263;
	font-size: 25px;
	padding-bottom:20px;
}

#tablepress-1 tr.row-1, #tablepress-1 tr.row-5, #tablepress-1 tr.row-10, #tablepress-1 tr.row-13, #tablepress-1 tr.row-15 {
	color: #ffffff;
	background-color: #052263;
	border-top: 0px;
}

#tablepress-2 tr.row-1, #tablepress-2 tr.row-3, #tablepress-2 tr.row-7, #tablepress-2 tr.row-9,  #tablepress-2 tr.row-13 {
	color: #ffffff;
	background-color: #052263;
	border-top: 0px;
}

.tablepress tbody td {
	border-top: 0px;
}

#tablepress-1 tr.row-2, #tablepress-1 tr.row-6, #tablepress-1 tr.row-11, #tablepress-1 tr.row-14 {
	color: #052263;
	border-top: 0px;
}

#tablepress-2 tr.row-2, #tablepress-2 tr.row-4, #tablepress-2 tr.row-6, #tablepress-2 tr.row-8, #tablepress-2 tr.row-10 {
	color: #052263;
	border-top: 0px;
}

#tablepress-1 tr.row-3, #tablepress-1 tr.row-4, #tablepress-1 tr.row-7, #tablepress-1 tr.row-8, #tablepress-1 tr.row-9, #tablepress-1 tr.row-12 {
	color: #052263;
	border-top: 1px solid #6cba70;
}

#tablepress-2 tr.row-5, #tablepress-2 tr.row-6, #tablepress-2 tr.row-11, #tablepress-2 tr.row-12 {
	color: #052263;
	border-top: 1px solid #6cba70;
}

/***** Tablepress-ends */

#mk-breadcrumbs {
	display: none;
}

#mk-footer .widget {
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#mk-footer #social-3 .widgettitle {
	float: left;
	padding: 20px 10px 0px 35px;
}

#mk-footer .mk-padding-wrapper {
	padding-left: 15px;
}

#mk-footer .widgettitle {
	font-size: 16px;
}

#mk-footer p {
	margin-bottom: 13px;
	font-size: 15px !important;
}

input[type=text] {
	min-width: 90%;
	border-radius: 0px;
	padding: 8px 10px;
}

input[type=email] {
	min-width: 83%;
	border-radius: 0px;
	padding: 8px 10px;
}

input[type=submit] {
	border: 2px solid #ffffff;
	padding: 12px 22px;
	margin-top: 10px;
	border-radius: 50px;
	font-weight: 700;
	font-size: 14px;
	background-color: #052263;
	color: #ffffff;
	letter-spacing: 2px;
}

input[type=submit]:hover {
	background-color: #ffffff;
	color: #052263;
}

#mk-footer p {
	color: white;
	font-size: 16px;
}

#footer-button {
	width: 100%;
	padding: 10px;
	margin-top: 24px;
	text-align: center;
	background-color: #6cba70;
}

#footer-button a {
	color: white !important;
	font-weight: 700;
}

#footer-button:hover {
	background-color: #bbc4cc;
}

#mk-footer img {
	float: right;
	}

.widget_social_networks a.mk-circle-frame.custom {
	border: 2px solid;
}

.mk-footer-copyright {
	padding-left: 30px;	
}

#footer-line {
	padding-bottom: 30px;
}

#partner-footer {
	height: 150px;
	background-color: #bbc4cc;
}

.mk-blog-single .blog-single-meta {
	border-bottom: 1px solid #6cba70;
	padding: 15px 10px 15px 0px;
}

.mk-blog-author {
	display: none !important;
	}  

img.img-space {
	margin-top: 40px;
	margin-bottom: 40px;
}

.RS-logo {
	display: inline-flex;
	text-align: center;
	margin: auto;
	width: 98%;
}

.logo {
	padding-right: 25px;
	padding-bottom: 15px;
}

.logo-last {
	padding-right: 0px;
	padding-left: 20px;
	padding-bottom: 15px;
}

.RS-logo img {
	max-height: 60px;
	width: auto;
}

.formcraft-css.image_button_cover.placement-bottom-right.now-show a.fc-sticky-button {
	background-color: #6cba70 !important;
}

.formcraft-css.image_button_cover.placement-bottom-right a.fc-sticky-button {
	right: 65px !important;
}

html .formcraft-css .fc-form .form-page-content {
	padding-top: 1em !important;
}

html .formcraft-css .fc-form .form-element .form-element-html p {
	display: none;
}

html .formcraft-css .fc-sticky.fc-sticky-bottom-right.show {
	background: #f1f3f4 !important;
}

.button:hover {
	background: #052263 !important;
}

html .formcraft-css .powered-by {
	display: none;
}

@media only screen and (max-width: 1070px) {
	
.home-slideshow {
	height: 350px;
}
	
.mk-fullwidth-slideshow.stretch-images-true .mk-flex-slides li img {
	margin-top: 0px !important;
}
	
}

@media (max-width: 950px) {

#mk-footer .mk-col-1-3 {
	width: 98%;
	}
	
#text-3 {
	display: none;	
	}
	
#mk-footer .widget {
	text-align: center;
	padding-bottom: 0px;
	margin-bottom: 20px !important;
	}
	
#text-2 {
	margin: 30px auto 0px;
	padding-top: 30px;
	border-top: 1px solid #6cba70;
	width: 90%;
	}

#mk-footer p {
	font-size: 18px !important;
	}
	
#footer-button {
	margin: 30px auto 30px;
	}
	
#media_image-2 {
	width: 45%;
	float: left;
	}
	
#mk-footer img {
	float: none;
	}

input[type=email], input[type=text] {
	text-align: center;
	}
	
input[type=email]{
	min-width: 87.5%;
	}
	
div#social-5cf36accb0993.align-right {
	float: right !important;
	}
	
#mk-footer #social-3 .widgettitle {
	float: none;
	padding: 0px;
}

.align-right {
	text-align: center;
	}
	
.RS-logo {
	display: block;
}
}




@media (max-width: 940px) {

h3.mk-box-icon-2-title {
	font-size: 25px !important;
	}

}

@media (max-width: 875px) {
	
.home-slideshow {
	height: 300px;
	}
	
}

@media handheld, only screen and (max-width: 767px) {
	
.home-slideshow {
	height: 250px;
}
	
.mk-fullwidth-slideshow.stretch-images-true .mk-flex-slides li img {
	margin-top: 0px !important;
}
	
input[type=email]{
	min-width: 84%;
	}
	
#media_image-2 {
	width: 90%;
	margin: auto;
	float: none;
	}
	
#custom_html-2 {
	display: none;	
	}
	
#social-3 {
	width: 90%;
	margin: auto;
	}
	
.widget_social_networks .align-right {
	text-align: center;
	}
	
}

@media handheld, only screen and (max-width: 630px) {

.home-slideshow {
	height: 200px;
}

}

@media handheld, only screen and (max-width: 500px) {

.master-holder h2 span {
	font-size: 80%;
	line-height: 1em;
}
	
.master-holder h2, .master-holder h2.intro span {
	font-size: 25px;
	line-height: 1.3em;
}
	
.home-slideshow-space {
	display: none;
}

}

@media handheld, only screen and (max-width: 450px) {

.home-slideshow {
	height: 180px;
}

}

@media handheld, only screen and (max-width: 400px) {

.home-slideshow {
	height: 150px;
}
	
.master-holder h2 span {
	font-size: 70%;
	line-height: 1em;
}
	
.master-holder h2, .master-holder h2.intro span {
	font-size: 23px;
}

}



